
eTB Manager - Feature #1003

Editing treatment - Move to individualize if add/remove medicine with more than 30 days

12/12/2013 05:36 PM - Ricardo Memoria

Status: Closed Start date: 12/12/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

Treatment editing rule (changes to individualized): System must change treatment regimens from standardized to individualized

when users add or delete medicines for more than 30 days

History

#1 - 09/17/2014 08:03 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:20 PM - Ricardo Memoria

- Status changed from Resolved to Closed
